<?php
	$acl=$_SESSION["acl"];
	if (strlen($acl)<1 || !strpos($acl,"<2029>")) {	//没有权限
		ob_clean();
		header("Location: accesserror.html");
		exit;
	}
?>
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">

<title>用户组详细信息</title>
<base target="_self">

<body background="bkg.bmp" style="background-attachment: fixed">
<p align="center"><b>用户组详细信息</b><br>
<?php
   $gpid=trim($_REQUEST["gpid"]);
   if ($gpid!="") {
      $db=mysql_pconnect(get_cfg_var("SIPSERVER"),get_cfg_var("SIPUSER"),get_cfg_var("SIPPWD"));
      mysql_select_db(get_cfg_var("SIPDB"),$db);
      $rs=mysql_query("select gpname,comment from groups where gpid=".$gpid,$db);
      if ($row = mysql_fetch_array($rs)) {
         echo("组别名:".$row["gpname"]."&nbsp;&nbsp;备注:".$row["comment"]."<br>");
         echo("<a href='revisegp2.php?gpid=".$gpid."' target='gpinfo2'>修改组</a>");
         echo("&nbsp;&nbsp;<a href='gpdetail1.php?gpid=".$gpid."' target='gpinfo2'>成员列表</a>");
         echo("&nbsp;&nbsp;<a href='usertogp.php?gpid=".$gpid."' target='gpinfo2'>添加新成员</a>");
	  }
      else {
         echo("要查询的组不存在");
      }
      mysql_free_result($rs);
      mysql_close($db); 
   }
   else {
       echo("选取用户组列表中的组以显示该组详细信息");
   }
 ?>
</p>
</body>

</html>
